Make .vhookdep depend on version.h, same as .depend.
[ffmpeg.git] / Makefile
Reading blob failed.